#nav{
	margin:0;
	list-style:none;
	padding:0;
	border:0px;
	align:right;
	margin-right:0px;
	right:0px;
}

a{outline: none;}

#nav ul{

	display:none;
	position:absolute;
	left:4px;	
	top:100%;
	background-image:none;		
	padding:0;
	margin-right:0px;
}


#nav li:hover>*{
	display:block;   -webkit-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}


#nav li{
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;
	  -webkit-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
	
}

#nav li:hover{
	z-index:100000;   -webkit-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

#nav ul ul{
	position:absolute;
	left:100%;
	top:0;   -webkit-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

#nav li{
	margin:0 0 0 0px;   -webkit-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

#nav a{
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	font:bold 12px Arial;
	color:#fff;
	cursor:default;	
	  -webkit-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
	
	cursor: hand;
	cursor: pointer;	
}

#nav ul li{
	float:none;
	margin:0px;   -webkit-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
	border-top:solid 1px #a8a827;
}

#nav ul a{
	text-align:left;
	padding:4px 13px;
	background-color:#ffffff;
	border-width:1px 0 0 0;
	border-style:solid;
	border-color:#ffffff;
	font: 12px Arial;
	color:#000;
	text-decoration:none;   -webkit-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

#nav li:hover>a{
	background-color:#2D3C6B;
	border-style:none;
	color:#FF7F7F;
	text-decoration:none;
	  -webkit-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}



#nav ul li:hover>a{
	background-color:#a8a827;
	background-image:none;
	border-style:solid;
	border-color:#ffffff;
	color:#fff;
	text-decoration:none;
	display:block;
	  -webkit-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

#nav li.subfirst>a{
	border-width:0;
	border-style:none;
	padding:8px 16px;
}

#nav li.subfirst:hover>a{
	border-style:none;
}

#nav span{
	display:block;
	overflow:visible;
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:0px;
}

#nav ul span{
	background-image:url("../images/arrow.png");
	padding-right:20px;
}